/* breadcrumb */

.breadcrumb__section {
    margin-top: 15px;
    margin-bottom: 20px;
}

.breadcrumb {
    display: flex;
    align-items: center;
    gap: 12px;
    flex-wrap: wrap;
}

.breadcrumb-item {
    font-size: 12px;
    display: flex;
    gap: 12px;
    align-items: center;
}

.breadcrumb-item a {
    font-size: 12px;
    color: var(--black);
}

.arrow-bread::after {
    content: url(../image/icons/arrow-right-store.svg);
    display: flex;
    width: 8px;
    height: 18px;
}

@media (max-width: 1024px) {}

@media (max-width: 765px) {
    .breadcrumb__section {
        margin: 0;
    }
}

/* inventory */

.inventory__section {
    position: relative;
    padding-bottom: 70px;
}

.inventory__container {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    padding: 18px 20px 0;
}

.inventory__left {
    position: relative;
    width: 40%;
}

.popular__card-like .tooltip {
    visibility: hidden;
    background-color: #333333;
    color: #fff;
    text-align: center;
    padding: 4px 8px;
    border-radius: 4px;
    position: absolute;
    top: 30px;
    right: 0px;
    opacity: 0;
    transition: opacity 0.2s;
    font-size: 12px;
    white-space: nowrap;
}

.popular__card-like:hover .tooltip {
  visibility: visible;
  opacity: 1;
}

/* ------------ */

.swiper {
    width: 100%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
}

.product-slider-slide {
    background-size: cover;
    background-position: center;
}

.product-slider-slide img {
    position: relative;
}

.product-slider-2 {
    height: 80%;
    width: 100%;
}

.product-slider {
    height: 20%;
    width: 60%;
    box-sizing: border-box;
    padding: 21px 0;
}

.product-slider .product-slider-slide {
    width: 25%;
    height: 100%;
    opacity: 0.6;
    aspect-ratio: 1 / 1;
}

.product-slider .swiper-slide-thumb-active {
    box-shadow: 0 0 5px 0 #0000005c;
    opacity: 1;
}

.product-slider-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    aspect-ratio: 1/1;
    cursor: pointer;
}

.product-slider-inner {
    display: flex;
    gap: 6px;
    align-items: center;
}

.product-slider-slide-mini {
    width: 54px;
    height: 54px;
}

.product-slider-btn-prev,
.product-slider-btn-next {
    cursor: pointer;
}

/* ====================================== */


.inventory__right {
    width: 60%;
    position: relative;
    display: flex;
    flex-direction: column;
}

@media (max-width: 1024px) {
    .product-slider-inner {
        display: none;
    }

    .inventory__right::after {
        content: none !important;
        display: none !important;
    }

    .inventory__container {
        flex-direction: column;
    }

    .inventory__left,
    .inventory__right,
    .inventory__midl {
        width: 100%;
    }

    .inventory__midl {
        width: 273px;
    }
}

.inventory__right-title-block {
    display: flex;
    gap: 15px;
    align-items: center;
}

.inventory__title {
    font-weight: 400;
    font-size: 20px;
    color: var(--black);
    margin-bottom: 5px;
}

.stars {
    display: flex;
    gap: 2px;
}

.stars img {
    width: 20px;
    height: 20px;
}

@media (max-width: 765px) {
    .inventory__title {
        font-size: 16px;
    }
}

/* ======================= */

.inventory__info-block {
    /* display: flex;*/
    display: none;
    justify-content: space-between;
    margin-bottom: 25px;
}

.inventory__info-scu-inner {
    display: flex;
    gap: 35px;
}

.scu,
.lists {
    display: flex;
    gap: 7px;
    justify-content: space-between;
}

.scu__info {
    display: flex;
    gap: 3px;
}

.scu a {
    display: flex;
    align-items: center;
}


.inventory__info-block .rating,
.rating-text {
    display: flex;
    gap: 10px;
    align-items: center;

    font-size: 16px;
    color: var(--shop-burnt-sienna);
}

.rating-text::before {
    display: flex;
    content: url(../image/star-icon.svg);
}



.variable__block--country {
  display:none !important;
}


/* variable__blocks */

.variable__blocks {
    display: flex;
    gap: 20px;
    flex-direction: column;
}

.variable__block {
    display: flex;
    gap: 14px;
    flex-direction: column;
}

.variable__block-form {
    display: flex;
    gap: 14px;
    flex-wrap: wrap;
    max-width: 400px;
}

.variable__block-title {
    font-weight: 400;
    font-size: 12px;
    color: var(--black);
}

.variable__option-input {
    display: none;
}

.variable__option-label {
    display: block;
    border-radius: 10px;
    padding: 10px 15px;
    cursor: pointer;

    font-weight: 400;
    font-size: 14px;
    color: var(--black);
    transition: var(--transition);
    background: var(--white);
}

.variable__option-label--color {
    display: block;
    cursor: pointer;
    width: 54px;
    height: 54px;
    border-radius: 10px;
    transition: var(--transition);
}

.variable__option-label--color img {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

@media (max-width: 1024px) {
    .variable__blocks {
        gap: 10px;
    }

    .variable__block-form {
        max-width: 100%;
    }

    .variable__block-title-color {
        order: -2;
    }

    .variable__block-form-color {
        order: -1;
    }
}

/* Состояние выбранного радио */
.variable__option-input:checked+.variable__option-label {
    background: #558955;
    color: var(--white);
}

/* Для цветовых миниатюр без текста */
.variable__option-label--color {
    padding: 0;
    border: 2px solid transparent;
}

.variable__option-input:checked+.variable__option-label--color {
    border-color: #558955;
}

.variable__option-btn {
    border-radius: 10px;
    padding: 10px 15px;
    background: var(--white);
    transition: var(--transition);
}

.variable__option-btn.is-active {
    background: #558955;
    color: var(--white);
}

/* ---------------- */

.inventory__info-block .left-col,
.inventory__info-block .right-col {
    display: flex;
    gap: 20px;
    flex-direction: column;
}

.inventory__info-block-text {
    font-size: 12px;
    color: #8e8e93;
}

.right-col .inventory__info-block-text {
    font-family: var(--fontSan);
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    color: #e5e5ea;
    transition: var(--transition);
    text-align: end;
}

.inventory__info-block-inner {
    display: flex;
    gap: 5px;
    align-items: center;
}

/* ========================= */

.inventory__descr-block {
    font-family: var(--fontSan);
    font-weight: 400;
    display: flex;
    gap: 150px;
    padding: 24px 20px;
    margin-bottom: 12px;
    border-radius: 10px;
    background: var(--csgo-background-secondary-dark-slate-gray);
}

.inventory__descr-accordion {
    width: 100%;
}

.inventory__descr-accordion-header {
    position: relative;
    width: 100%;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 16px;
    line-height: 1;
    color: var(--lottery-background-secondary-white);
}

.inventory__descr-accordion-header::after {
    content: url('../image/icons/acoor-arrow-top-icon.svg');
    position: absolute;
    width: 14px;
    height: 8px;
    right: 0;
    top: -10%;
}

.inventory__descr-accordion-content {
    display: none;
    overflow: hidden;
    max-height: 0;
    margin-top: 18px;
    transition: var(--transition);
    font-size: 18px;
    line-height: 1.3;
    color: var(--csgo-text-secondary-light-gray);
}

.accordion-content--active {
    display: block;
    overflow: visible;
    max-height: fit-content;
}

/* ========price====== */

.inventory__price-block {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: space-between;
    padding: 21px 9px;
    border-radius: 3px;
    background: var(--white);
    margin-top: 20px;
    max-width: 400px;
}

.inventory__like-btn {
    position: absolute;
    top: 24px;
    right: 11px;
}

.inventory__price-block .left-col {
    display: flex;
    gap: 4px 7px;
    align-items: center;
    flex-wrap: wrap;
}

.inventory__price-block .right-col {
    display: flex;
    gap: 7px;
}

.inventory__price-active {
    width: 100%;
    position: relative;
    font-weight: 500;
    font-size: 40px;
    line-height: 120%;
    color: var(--shop-bright-blue);
}

.inventory__price-deactive {
    font-size: 20px;
    color: #8e8e93;
}

.inventory__price-sale {
    font-size: 14px;
    color: #ff383c;
}

.add-cart-btn,
.buy-now-btn {
    width: 50%;
    font-weight: 600;
    font-size: 16px;
    line-height: 100%;
    text-transform: uppercase;

    padding-top: 12px;
    padding-bottom: 12px;
    border-radius: 3px;
    transition: var(--transition);
}

.add-cart-btn:hover,
.buy-now-btn:hover {
    background: #558955;
}

.add-cart-btn {
    color: var(--shop-light-ice);
    background: var(--shop-burnt-sienna);
}

.buy-now-btn {
    border: 1px solid var(--shop-burnt-sienna);
    color: var(--shop-burnt-sienna);
}

.users-block {
    display: flex;
    width: 56px;
    gap: 41px;
}

.right-block .user-item {
    display: flex;
    gap: 5px;
    flex-direction: column;
    align-items: center;
}

.user-ava {
    width: 32px;
}

.user__name {
    font-weight: 400;
    font-size: 12px;
    line-height: 1;
    color: var(--lottery-background-secondary-white);
}

.graphs__images-block {
    display: flex;
    gap: 30px;
    border-radius: 10px;
    padding: 20px;
    background: var(--csgo-background-secondary-dark-slate-gray);
}

.graphs__images-block img {
    width: 50%;
    border-radius: 10px;
}

/* tabs */

.tabs__container {
    display: flex;
    gap: 30px;
    flex-direction: column;
    margin-bottom: 40px;
}

.tabs-menu {
    display: flex;
    gap: 29px;
}

.tab-item {
    padding-bottom: 6px;
    font-weight: 400;
    font-size: 20px;
    color: var(--black);
    border-bottom: 2px solid transparent;
    transition: var(--transition);
}

.tab-item:hover {
    border-bottom: 2px solid var(--shop-burnt-sienna);
}

.tab-item--active {
    border-bottom: 2px solid var(--shop-burnt-sienna);
}

.tabs-inners {
    border-radius: 10px;

    display: flex;
    background: var(--white);
}

.tab-descr {
    display: flex;
    gap: 26px;
    flex-direction: column;
}

.tab-block {
    padding: 29px 54px 0;
    position: relative;
    overflow: hidden;
    transition: max-height 0.5s ease;
}

.tab-block.collapsed {
    max-height: 15em;
    /* ≈10–15 строк */
}

.tab-block-content p {
    margin: 0 0 1em;
}

.tab-block-overlay {
    border-radius: 0 0 10px 10px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;


    padding: 20px 3em;
    cursor: pointer;
    -webkit-user-select: none;
    user-select: none;
    font-weight: bold;
    background: var(--white);
    opacity: 0.9;
}

.tab-block-overlay span {
    pointer-events: none;
    white-space: nowrap;
}

.tab-block.expanded .tab-block-overlay {
    background: none;
    position: static;
    color: var(--black);
    padding: 20px 0;
}

@media (max-width: 765px) {
    .tab-block-overlay {
        text-align: left;
        padding: 20px;
    }

    .tab-block {
        padding: 20px 20px 0;
        font-size: 14px;
    }
}

/* review */

.review__section {
    margin-bottom: 120px;
    padding-top: 20px;
    display:none;
}

.review__container {
    display: flex;
    gap: 23px;
    flex-direction: column;
}

.review__title {
    font-weight: 400;
    font-size: 20px;
    color: var(--black);
}

.review__inner {
    display: flex;
    gap: 30px;
    flex-direction: column;
}

.review__slide {
    border-radius: 10px;
    padding: 30px;
    display: flex;
    gap: 12px;
    justify-content: space-between;

    background: var(--white);
}

.review__user-ava img {
    width: 44px;
    height: 44px;
    border-radius: 100%;
}

.review__block {
    display: flex;
    gap: 23px;
    flex-direction: column;
    width: 100%;
}

.review__head {
    display: flex;
    justify-content: space-between;
}

.review__head-user-info {
    display: flex;
    gap: 6px;
    flex-direction: column;
}

.review__head-name {
    font-weight: 400;
    font-size: 16px;
    color: var(--black);
}

.review__head-color {
    font-weight: 400;
    font-size: 12px;
    color: var(--shop-bright-blue);
}

.review__head-rating {
    display: flex;
    gap: 6px;
    flex-direction: column;
    align-items: end;
}

.review__head-stars {
    display: flex;
    gap: 2px;
}

.review__head-data {
    font-weight: 400;
    font-size: 12px;
    color: #8e8e93;
}

.review__body {
    display: flex;
    gap: 23px;
    flex-direction: column;
}

.review__text {
    font-weight: 400;
    font-size: 14px;
    color: var(--black);
}

.review__img-block {
    display: flex;
    gap: 11px;
    flex-wrap: wrap;
}

.review__img-block img {
    border-radius: 10px;
    width: 100px;
    height: 100px;
}

@media (max-width: 765px) {
    .review__slide {
        padding: 20px 10px 20px 8px;
    }

    .review__section {
        margin-bottom: 80px;
    }
}

@media (max-width: 500px) {
    .review__block {
        width: 80%;
    }
}

.deals__title {
    font-weight: 500;
    font-size: 40px;
    line-height: 120%;
    color: var(--black);
}

.deals__section {
    margin-bottom: 120px;
}

.daels__top-block {
    margin-bottom: 30px;
}

@media (max-width: 768px) {
    .deals__section {
        margin-bottom: 80px;
    }
}